#all-chat{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

.container .text-muted {
    margin: 20px 0
}
.glyphicon-remove{display: none;}
.tab-header {
    padding-bottom: 15px;
    font-size: 28px;
    text-align: center
}
.tab-box {
    background: #fff;
    padding: 0 20px 20px;
    border: 2px solid #ccc;
    border-radius: 0 0 10px 10px;
    box-shadow: 2px 1px 3px #888
}
.tab-box .tab-content {
    padding: 20px 0
}
.tab-box .tab-content ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.tab-box .tab-content ul li {
    padding: 10px 0 5px
}
ul.nav-tabs li.active a,
ul.nav-tabs li.active a:hover,
ul.nav-tabs li.active a:focus {
    background: #eee !important;
    color: #222;
    border: 1px solid #dfdfdf !important;
}
.nav-tabs {
    border-bottom: 15px solid #e42c22
}
ul.nav-tabs li {
    margin-bottom: 0!important;
    padding: 0;
    margin-right: 10px
}
ul.nav-tabs li a {
    border-radius: 4px 4px 0 0;
    /*background: #ddd*/
}

form .control-label {
    text-align: left
}
.search {
    font-weight: 700;
    font-size: 22px;
    color: #fff
}
.chat {
    font-weight: 700;
    font-size: 22px;
    color: #fff
}

.messg {
  font-size: 12px;
  font-weight: 500;
  color: #555;
}

.messg > b{display: block;margin: 3px 0 3px 0;color: #0c93f3;font-size: 14px;font-weight: 500;}
.carouselHome {
    width: 225px
}
.mid-mobile {
    background: url(http://d1dnnkhgot7rlm.cloudfront.net/images/HeyBiz.png) no-repeat 0 0;
    width: 273px;
    height: 520px;
    padding: 49px 0 0 22px
}
.error-message {
    color: #a94442
}
.success-message {
    color: #3c763d
}
.user-panel:after {
    clear: both
}
.user-panel:before,
.user-panel:after {
    content: " ";
    display: table
}
.user-panel {
    padding: 10px
}
.user-panel > .info {
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    padding: 5px 5px 5px 15px
}
#resend-verification {
    cursor: pointer
}
.v-message {
    padding-bottom: 10px
}

#section-users,
#section-business,
#section-blog {
    border-bottom: 1px solid #e42c22;
    box-shadow: 0 0 2px #272626
}
.messageu {
    font-size: 13px
}
input.subscribe-user {
    color: #222
}
.foot-form p {
    margin-top: 20px
}
.not-found {
    padding: 50px 0 100px;
    overflow: hidden
}
.not-found,
.not-found p {
    text-align: center!important
}
.about-sdk {
    padding: 20px;
    padding: 5px 0 0 5px;
    line-height: 22px;
    font-size: 13px;
    text-align: justify;
    clear: both
}
.about-sdk-main {
    padding: 20px;
    line-height: 22px;
    font-size: 13px;
    text-align: justify;
    clear: both
}
.dev-message {
    display: block;
    padding: 5px 0 0;
    text-align: left
}
.steps .panel img {
    margin: 0 auto;
    padding: 10px
}
.steps .panel {
    padding: 5px
}
.steps .panel p {
    font-size: 12px;
    padding: 0
}
div.ver-tab-menu div.list-group h5 {
    font-size: 1em;
    font-weight: 400;
    text-align: left
}
div.ver-tab-menu div.list-group>a.active,
div.ver-tab-menu div.list-group>a.active .glyphicon,
div.ver-tab-menu div.list-group>a.active .fa {
    background-color: #e42c22;
    background-image: #e42c22;
    color: #fff!important;
    border-color: #e42c22
}
div.ver-tab-menu div.list-group>a.active:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #e42c22
}
.biz-profile .about br {
    display: block;
    margin: 5px 0;
    content: " "
}
.steps h5 {
    border-bottom: 2px solid #333;
    color: #e42c22;
    padding-bottom: 5px;
    font-weight: 700;
    font-size: 13px
}
.steps .about-sdk {
    text-align: left
}
.img-circle {
    border: 2px solid #555;
    float: left
}
.upload {
    min-height: 500px
}
.hb_relationship,
.hb_pitch,
.hb_grow,
.hb_chat,
.h_chat,
.h_expert,
.h_search,
.h_updated {
    background: url(http://d1dnnkhgot7rlm.cloudfront.net/images/home-icons.png) no-repeat;
    margin: 0 auto
}
.hb_relationship {
    background-position: -136px -78px;
    width: 60px;
    height: 60px
}
.hb_pitch {
    background-position: -66px -78px;
    width: 60px;
    height: 60px
}
.hb_grow {
    background-position: -204px -71px;
    width: 60px;
    height: 60px
}
.hb_chat {
    background-position: 0 -72px;
    width: 60px;
    height: 60px
}
.h_chat {
    background-position: -74px -3px;
    width: 60px;
    height: 60px
}
.h_expert {
    background-position: -209px -2px;
    width: 60px;
    height: 60px
}
.h_search {
    background-position: -3px -4px;
    width: 60px;
    height: 60px
}
.h_updated {
    background-position: -144px 0;
    width: 60px;
    height: 60px
}
.istore,
.gplay {
    background: url(http://d1dnnkhgot7rlm.cloudfront.net/images/app-stores.png) no-repeat;
    display: inline-block;
    margin: 0 20px 20px 0
}
.istore {
    background-position: -1px -67px;
    width: 174px;
    height: 60px
}
.gplay {
    background-position: 0 0;
    width: 174px;
    height: 60px
}
.f-istore,
.f-gplay {
    background: url(http://d1dnnkhgot7rlm.cloudfront.net/images/app-stores.png) no-repeat;
    display: inline-block
}
.f-istore {
    background-position: -1px -47px;
    background-size: cover;
    width: 120px;
    height: 40px
}
.f-gplay {
    background-position: 0 0;
    background-size: cover;
    width: 120px;
    height: 40px
}
@media only screen and (max-width: 992px) {
    .contact-fixed {
        display: none
    }
    .top-head {
        margin-top: 90px;
        padding-bottom: 0
    }
    .mid-mobile {
        display: none
    }
}
@media only screen and (max-width: 768px) {
    .hide-xs {
        display: none

    }
    .show-xs {
        display: block !important
    }
    .inner-search {
        padding: 10px 0 0 10px !important
    }
    .navbar-collapse .col-sm-offset-1 {
        margin-left: 0
    }
    .col-sm-4.product-box {
        width: 45% !important;
    }
    div.chat-tab-content {
        right: 15px;

    }

    .w {
        margin-bottom: 2px
    }
    h2.mt {
        font-size: 1.3em
    }
    .contact-fixed {
        display: none
    }
    .inner-search input {
        margin-bottom: 15px;
    }
    .home-search {
        margin: 15px 0 0 0;
        border-radius: 0;
        padding: 0;
        background: none
    }
    .home-search input {
        margin-bottom: 15px;
    }
    .top-head {
        margin-top: 90px;
        padding-bottom: 0
    }
    .biz-box.l1,
    .biz-box.l2 {
        margin-left: 0;
        margin-right: 0
    }
    .mid-mobile {
        display: none
    }
    .image-bg2 {
        background-position: center center
    }
    .image-bg {
        background-position: 0 0
    }
}
@media only screen and (max-width: 480px) {
    .contact-fixed {
        display: none
    }
    .top-head {
        margin-top: 90px;
        padding-bottom: 0
    }
    .mid-mobile {
        display: none
    }
}
@media only screen and (max-width: 320px) {
    div.chat-tab-content {
        right: 15px !important
    }
    .contact-fixed {
        display: none
    }
    .top-head {
        margin-top: 70px;
        padding-bottom: 0
    }
    .mid-mobile {
        display: none
    }
}
.image-bg-list {
    background-image: url(http://d1dnnkhgot7rlm.cloudfront.net/images/heybiz-banner-inner.jpg);
    background-repeat: no-repeat;
    background-position: 0 -20px;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 10px 0 0
}
.bdr {
    border-bottom: 1px dotted #999!important
}
.col-red {
    color: #e42c22
}
.trans-back {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2)!important
}
.btn-danger {
    background-color: #e42c22
}
.main-biz-page {
    background-color: #fff;
    box-shadow: 0 0 2px 0 #d3cbb8;
    padding: 20px 0;
    overflow: hidden
}
.biz-panel {
    margin: 10px 0;
    overflow: hidden;
    border-radius: 0
}
.card {
    padding: 1rem;
    box-shadow: 0 1px 2px #aaa;
    background: #fff;
    margin: 0 0 2rem;
    border-radius: 3px;
    user-select: none;
    animation: fly-in-from-left .5s 1s ease both;
    transform-origin: top left
}
.card .logo {
    float: right;
    z-index: 9;
    position: absolute;
    right: 40px;
    margin-top: -20px
}
.card .logo .img-thumbnail {
    padding: 1px
}
.heybiz-share-box {
    width: 100%;
    margin-top: 12px
}
.heybiz-share-box .share {
    -webkit-transition: .1s ease-out height;
    -moz-transition: .1s ease-out height;
    -ms-transition: .1s ease-out height;
    -o-transition: .1s ease-out height;
    transition: .1s ease-out height;
    clear: both;
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    position: relative
}
.heybiz-share-box .share .arrow {
    background: url(arrow.png) no-repeat #ddd;
    position: absolute;
    width: 14px;
    height: 10px;
    left: 4px;
    display: inline;
    top: -10px;
    -webkit-transition: .3s ease-out all;
    -moz-transition: .3s ease-out all;
    -ms-transition: .3s ease-out all;
    -o-transition: .3s ease-out all;
    transition: .3s ease-out all
}
.heybiz-share-box .post-types li a {
    color: #085083;
    text-decoration: none
}
.heybiz-share-box .post-types li a.active {
    color: #404040
}
.heybiz-share-box .post-types {
    padding-left: 5px
}
.heybiz-share-box ul {
    list-style: none;
    margin-bottom: 9px
}
.heybiz-share-box .post-types li {
    display: inline;
    margin-right: 10px
}
.heybiz-share-box .panel-body {
    padding: 0
}
.heybiz-share-box .panel-default {
    margin-bottom: 0
}
.heybiz-share-box img {
    vertical-align: top
}
.pmessage {
    border-radius: 0;
    width: 100%;
    border: 0 solid #fff;
    resize: none
}
.timeline {
    position: relative;
    margin: 30px 0;
    padding: 10px 0;
    list-style: none;
    background: #f5f5f5
}
.timeline-body .img-thumbnail {
    padding: 0
}
.timeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 5px;
    background: #ddd;
    left: 30px;
    border: 1px solid #eee;
    margin: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}
.timeline > li {
    position: relative;
    margin-right: 10px;
    margin-bottom: 15px
}
.timeline > li:before,
.timeline > li:after {
    display: table;
    content: " "
}
.timeline > li:after {
    clear: both
}
.timeline > li > .timeline-item {
    margin-top: 10px;
    border: 0 solid #dfdfdf;
    background: #fff;
    color: #555;
    margin-left: 60px;
    margin-right: 15px;
    padding: 5px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1)
}
.timeline > li > .timeline-item > .time {
    color: #999;
    float: right;
    margin: 2px 0 0
}
.timeline > li > .timeline-item > .timeline-header {
    margin: 0;
    color: #555;
    border-bottom: 1px solid #f4f4f4;
    padding: 5px;
    font-size: 16px;
    line-height: 1.1
}
.timeline > li > .timeline-item > .timeline-header > a {
    font-weight: 600
}
.timeline > li > .timeline-item > .timeline-body,
.timeline > li > .timeline-item > .timeline-footer {
    padding: 10px
}
.timeline > li.time-label > span {
    font-weight: 600;
    padding: 5px;
    display: inline-block;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.timeline > li > .fa,
.timeline > li > .glyphicon,
.timeline > li > .ion {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    position: absolute;
    color: #666;
    background: #eee;
    border-radius: 50%;
    text-align: center;
    left: 18px;
    top: 0
}
.bg-red {
    background: #e42c22!important;
    color: #fff!important
}
.fa-ellipsis-v {
    padding: 5px 10px 0 10px;
    cursor: pointer
}
.followers-block {
    border: 1px solid #ccc;
    padding: 0
}
.followers-block h5 {
    font-weight: bold;
    background-color: #efefef;
    margin: 0;
    padding: 10px
}
.followers {
    padding: 10px
}
#twitter-block {
    height: 250px;
    width: 430px
}
.fb-block {
    border: 1px solid #CCC;
    border-radius: 5px;
    overflow: hidden;
    width: 458px;
    height: 250px
}
.blogs .col-sm-7 .row {
    margin-top: 40px
}
.followers img {
    margin-bottom: 5px
}
.alt-logo {
    width: 70px;
    height: 70px;
    display: block;
    color: #fff;
    font-size: 30px;
    padding-top: 25px;
    text-align: center
}
.alt-logo.a1 {
    background-color: #f45345;
}
.alt-logo.a2 {
    background-color: #1ce3d7;
}
.alt-logo.a3 {
    background-color: #c04bf0;
}
.alt-logo.a4 {
    background-color: #89d62f;
}
.alt-logo.a5 {
    background-color: #e1de09;
}
.n-icon {
    float: left;
    height: 60px;
    width: 60px
}
.mid-box {
    padding-top: 60px
}
.mid {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    background: #eee;
    padding: 20px 10px 10px 10px;
    overflow: hidden
}
.n-name {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0
}
ul.n-list {
    padding: 0;
    margin: 0
}
.h5 {
    color: #fff;
    border-bottom: 1px solid #ccc;
    font-weight: 700;
    padding: 10px 5px;
    margin: 15px -5px
}
.h5 a {
    color: #888 !important
}
.c-head {
    padding: 0;
    margin-top: 0
}
.c-head h5 {
    font-weight: 700;

    margin-top: 0
}

.clear {
    clear: both
}

.bubble-list .bubble img {
    float: left;
    margin-left: 15px;
    width: 30px;
    height: 30px;
    margin-top: 7px;
}
.bubble-list .bubbleRight img {
    float: right;
    width: 30px;
    height: 30px;
    margin-top: 13px;
    margin-left: 20px;
}
.chat-tab-content p {
    padding-top: 5px;
    margin-bottom: 0
}
.bubble-content {
    float: left;
    margin-left: 15px;
    position: relative;
    max-width: 65%;
    padding: 0px 10px 12px 10px;
    border-radius: 4px;
    margin-bottom: 24px;
    min-width: 130px;
}
.bubble-content > div{  word-wrap: break-word;}
.bubble {
    margin-top: 0;
    margin-bottom: 4px;
    width: 100%
}
.bubbleRight {
    margin-top: 0;
    width: 100%;
    float: right;
    margin-bottom: 15px;
    margin-right: 15px;
}

.bubble-content img,
.bubble-contentRight img {
    border-radius: 0!important;
    float: none!important;
    height: inherit !important;
    width: 100% !important
}
.bubble-contentRight {
    float: right;
    position: relative;
    max-width: 65%;
    padding: 5px 10px 5px 10px;
    border-radius: 4px;
    margin-bottom: 24px;
    min-width: 115px;
    color: #555;
}
.bubble-contentRight > div{
    word-wrap:break-word; 
}
.bubble-contentRight .timer{

right: 0;

left: inherit;

bottom: -18px;

top: inherit;
}

.Writechat {
    width: 75%;
    margin: 0 auto;
    position: relative
}
.PoweredByFavicon {
    float: right;
    width: 40px;
    height: 40px;
    margin-top: -12px;
    margin-right: 10px;
    margin-left: 10px
}
.fixedBox {
    bottom: 150px;
    position: fixed
}
.margintop20 {
    margin-top: 20px
}
.userList {
    list-style: none;
    height: 435px;
    overflow: scroll;
    overflow-x: hidden
}
.userList li {
    border-bottom: 1px solid #d9edf7;
    float: right;
    font-size: 15px;
    margin-bottom: 0;
    padding: 10px 0;
    width: 250px
}
textarea.chat-input {
    height: 49px;
    line-height: 17px;
    padding: 10px 10px;
    display: table-cell;
    width: 740px;
    font-family: 'Roboto', sans-serif;
}
.user-box {
    /* height: 541px; */
}
.bubble-list {
    clear: left;
    height: 400px;
    margin-left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px 5px;
    width: 100%;
    display: block;
}
div.chat-tab-container {
    z-index: 10;
    padding: 0!important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;
    margin-top: 30px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
    opacity: .97;
    filter: alpha(opacity=97)
}
div.chat-tab-container::after {
    content: "";
    background: url(http://d1dnnkhgot7rlm.cloudfront.net/images/heybiz-banner.jpg);
    opacity: .2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-size: cover;
    background-position: right
}
div.chat-tab-menu {
}
div.chat-tab-menu div.list-group {margin-top: 10px;}
div.chat-tab-menu div.list-group>a {
    margin-bottom: 0
}
div.chat-tab-menu div.list-group>a .glyphicon,
div.chat-tab-menu div.list-group>a .fa {
    color: #e42c22
}
div.chat-tab-menu div.list-group>a:first-child {
}
div.chat-tab-menu div.list-group>a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-bottom-left-radius: 0
}
div.chat-tab-menu div.list-group>a.active,
div.chat-tab-menu div.list-group>a.active .glyphicon,
div.chat-tab-menu div.list-group>a.active .fa {
    background-color: #f5f5f5;
 
    
}
.timel {
    padding-left: 0;
    float: left
}
.list-group-item img {
    float: right;
    width: 20px
}
div.chat-tab-content {background: #fff;padding-bottom: 25px;}
.btn-file {
    position: relative;
    overflow: hidden
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
    box-shadow: none;
    cursor: pointer;
}
.action {
   position: relative;
   padding: 15px 15px;
   border-bottom: 1px solid #dddddd;
}

div.chat-tab div.chat-tab-content:not(.active) {
    display: none
}
.message-form {
    width: 100%;
}
.message-form input {
    height: 30px;
    border-radius: 0;
    height: 40px;
    font-size: 16px;
    border-left: 0;
    border-bottom: 0
}

.btn-attach {
    background: #fff;
    color: #aaa;
    border-radius: 0;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    padding: 7px 10px;
    border: 1px solid #ccc;
    border-left: 0
}

a.list-group-item {
    border-right: 0!important;
    border-top: 0!important;
    border-left: 0!important
}
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
    border-color: #ddd;
}
.chat-head {
    border-bottom: 1px solid #ccc
}
.mess {
    border-left: 3px solid #e42c22!important
}
div#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: url(sending.gif) no-repeat center center;
    background-color: rgba(255, 255, 255, 0.6);
    display: none
}

.sendng {
    background: url(sending.gif) no-repeat center center;
    width: 50px;
    height: 50px;
    margin: 50px auto;
    text-align: center;
}


.btn-load-more {
    color: #fff;
    margin-left: 90px;
    margin-top: 6px;
    opacity: 0.9;
}
.searchbox {
    margin-top: 25px;
    padding: 5px
}
.searchbox .panel-heading {
    color: #555;
    font-size: 15px;
    font-weight: 400;
    padding: 12px
}
.searchbox .panel-body {
    height: 440px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0!important
}
.searchbox input.form-control,
.searchbox select,
.searchbox button {
    border-radius: 0
}
.searchbox form {
    background-color: #ddd;
    padding: 0
}
.results {
    margin-top: 0
}
.results ul li {
    list-style-type: none;
    box-shadow: 0 0 3px #ccc;
    margin: 0;
    overflow: hidden;
    padding: 5px;
    background: #fff
}
.results ul li h5 {
    color: #e42c22;
    font-weight: 700;
    margin: 0;
    padding: 0
}
.results ul li h5 a {
    color: #e42c22
}
.results ul {
    margin: 0;
    padding: 0
}
.results img {
    width: 70px;
    height: 70px;
    margin-right: 5px;
    border: 1px solid #ccc
}
.lmb {
    margin-bottom: 10px;
    display: none
}
.us {
    border-radius: 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #eee;
}
.searchu {
    color: #999;
    width: 100%;
    position: relative;
}
.searchu input {border: 1px solid #dddddd;border-radius: 4px;padding: 5px 5px;height: inherit;}
.searchu .glyphicon-search {
    position: absolute;
    top: 10px;
    left: 7px;
    font-size: 17px
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
    z-index: 0
}
.biz-boxx .alt-logo,
.biz-box .alt-logo {
    width: 100px;
    height: 100px;
    padding-top: 40px
}
.n-list h4 {
    font-size: 15px
}
.bizL h5 {
    margin: 5px 0
}
.bizL .img-thumbnail {
    border-radius: 0
}
.left-panel,
.right-panell,
.right-panel {
    background: #f4f4f4;
    padding-top: 20px;
    padding-bottom: 10px
}
.n-list .blist-inner {
    background: none;
    border-bottom: 1px solid #eee;
    padding: 5px 0;
    margin: 0 0 5px;
    overflow: hidden
}
.n-list .alt-logo {
    width: 40px;
    height: 40px;
    padding-top: 10px;
    font-size: 17px
}
#results {
    margin: 0;
    padding: 0
}
ul#results li {
    line-height: 21px;
    overflow: hidden;
    padding: 5px 10px;
    text-align: justify
}
.left-panel .profile-pic {
    height: 40px;
    width: 40px;
    float: left;
    margin-right: 5px;
    border: 1px solid #ccc
}
.blist-inner .img-thumbnail,
.n-list .img-thumbnail {
    height: 40px;
    width: 40px;
    padding: 0;
    border-radius: 0
}
.left-panel a {
    color: #313131
}
.w {
    width: 100%;
    background: #f0f0f0
}
.l1 {
    margin-right: -10px
}
.l2 {
    margin-left: -10px
}
.chat-input {
    margin-top: 0;
    color: #111
}
.message-form textarea {
    resize: none
}
.inner-search {
    padding: 10px;
    overflow: hidden
}
.inner-search input {
    border-radius: 0;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 44px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color .15s ease-in-out 0s, box-shadow .15s ease-in-out 0;
    font-weight: 700
}
.inner-search .btn {
    border-radius: 0;
    border-left: 0;
    background-color: #E42C22;
    color: #fff;
    height: 44px;
    border: 1px solid #e42c22
}
::-webkit-input-placeholder {
    color: #ccc;
    font-weight: 400
}
:-moz-placeholder {
    color: #ccc;
    font-weight: 400
}
::-moz-placeholder {
    color: #111;
    font-weight: 400
}
:-ms-input-placeholder {
    color: #ccc;
    font-weight: 400
}
.bizListLogo {
    overflow: hidden
}
.bizListLogo h4 {
    font-size: 12px;
    font-weight: 700
}
.rc a:hover {
    color: #e42c22;
    text-decoration: underline
}
.b-plus {
    background-color: #e42c22;
    border-radius: 25px;
    color: #fff!important;
    font-weight: 400!important;
    padding: 7px;
    float: right;
    margin: -7px 0 0
}
.wht {
    background: #fff!important
}
#section-users .mid-box {
    padding-top: 0!important
}
ul.following {
    margin: 0;
    padding: 0
}
.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px
}
.l1 .ribbon-wrapper-green {
    right: 3px
}
.l2 .ribbon-wrapper-green {
    right: 12px
}
.ribbon-green {
    font-weight: 700;
    font-size: 13px;
    text-align: center;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    background-color: #e42c22;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#da4a43), to(#da4a43));
    background-image: -webkit-linear-gradient(top, #e42c22, #da4a43);
    background-image: -moz-linear-gradient(top, #e42c22, #da4a43);
    background-image: -ms-linear-gradient(top, #e42c22, #da4a43);
    background-image: -o-linear-gradient(top, #e42c22, #da4a43);
    color: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3)
}
.ribbon-green:before,
.ribbon-green:after {
    content: "";
    border-top: 3px solid #555;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    position: absolute;
    bottom: -3px
}
.ribbon-green:before {
    left: 0
}
.ribbon-green:after {
    right: 0
}
.m0 {
    margin-bottom: 0
}
.dn {
    display: none
}
.loggedin .thumbnail {
    background: #eee
}
.box-body .bizListLogo .img-thumbnail {
    height: 100px;
    width: 100px;
}
.right-panel {
    border-right: 1px solid #f4f4f4;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding-bottom: 0 !important;
    right: 0;
    bottom: 0;
}
p.h-about {
    font-size: 11px
}
.copyright {
    margin: 5px;
    font-size: 11px !important
}
.s ul li {
    float: right
}
.n-list:last-child {
    border-bottom: 0
}
.following .blist-inner {
    background: none;
    border-bottom: 0 !important
}
.following .blist-inner:hover,
.n-list .blist-inner:hover {
    background: #eee;
    margin-left: -15px;
    margin-right: -15px;
    padding: 5px 15px
}
.floader {
    text-align: center;
    padding: 15px 0
}
.n-list .alt-logo,
.following .alt-logo {
    font-size: 20px;
    height: 40px;
    padding-top: 10px;
    width: 40px;
}
ul.dapps {
    text-align: center
}
ul.dapps li {
    display: inline;
    list-style-type: none;
}
.left-panel {
    padding: 20px 10px
}
.small-more {
    float: right;
    padding: 3px;
}
.add-more a {
    color: #fff
}
.small-more a:hover {
    text-decoration: underline;
    color: #e42c22
}
.add-more {
    text-align: center;
    margin: -5px 0 5px 0;
}
.n-list h4,
.following h4 {
    font-weight: normal
}
.deep-foot {
    background: #f0f0f0;
    overflow: hidden
}
.deep-foot .col-sm-4 {
    border-right: 1px solid #ccc
}
.business-list .col-sm-6 {
    position: relative
}
.deep-foot .col-sm-4:last-child {
    border-right: 0
}
.btn-chat {
    font-weight: bold;
    color: #666;
}
.biz-footer p {
    color: #666!important;
    font-size: 12px!important
}
.brands-mid {
    margin-top: 20px;
}
.card.c {
    margin-bottom: 5px!important;
    padding: 0;
    border-radius: 0;
}
.card.c img {
    border-bottom: 1px solid #eee;
}
.c-bot {
    padding: 3px;
}
.c-bot h5,
.c-bot p {
    margin: 0;
}
.c-bot a {
    font-size: 12px;
    color: #222;
    font-weight: 700;
}
.c-bot p {
    font-style: italic;
    font-size: 11px;
}
a.viewMobile {
    color: #222;
}
.un a {
    color: #353535;
    font-size: 18px;
    font-weight: 700;
}
.icon-phone {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    width: 16px;
    height: 16px;
    top: 1px;
    background: url(../images/phone.png) no-repeat 0 0;
}
.user-box .list-group-item img {
    width:40px;
    height:40px;
    float: left;
    margin-right: 5px;
    border-radius:50%;
    border:1px solid #f7f7f7;
  
}
.user-box .list-group-item {
    padding: 5px;
}
.timer {
    position: absolute;
    bottom: -10px;
    left: 10px;
    font-size: 12px;
    font-weight: 500;
    color: #acacac;
}
.sending {
    width: 150px;   
    text-align: center;
}
.show-xs {
    display: none;
}
.lloader {
    height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9;
}
.mychatstab {
    padding: 1px;
    background: #e42c22;
}
.mychatstab h6 {
    cursor: pointer;
}
.settingsu {
    padding: 5px;
    overflow: hidden;
    display: none;
}
.settingsu p {
    color: #0c93f3;
  float: left;
  margin: 0;
  padding: 3px 0;
  font-size: 14px;
}
.settingsu button {
    margin-right: 15px;
    margin-top: 1px;
}
.bubble-content a,
.bubble-contentRight a {
    clear: both;
    display: block;
    padding-bottom: 5px;
}
/*==== modification ====*/
#chatUserList a span{
  float: right;
} 
#chatUserList a.active{
  color: #0c93f3;
  font-size: 14px;
  background: none;
}
#chatUserList a{
  color: #555555;
  font-size: 14px;
  padding: 10px 0 10px 40px;
}
#chatUserList a:hover{background: none;}
.chat-tab-menu{ background:#fff !important;}
.view-box{background: #f7f7f7 none repeat scroll 0 0;
    border-radius: 3px;
    float: left;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    margin: 0 2px;
    padding: 0 6px;}
.last-child{ margin-right:10px;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{ background:#254261; color:#9ba3ad !important}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{ color:#fff !important}
/*.glyphicon{ top:9px;}*/
.text-align{ text-align:center; width:100%; float:left;}
.text-align button{     margin-left: 39%;
    margin-top: 26px;
    width: 200px;}
    .yellowBtn{ background:#f78703; border:none;}
    .yellowBtn:hover{ background:#ed8203;}
    .nav > li > a{ color:#000;}
    
    
    
.minMe {
    display: none;
}

.maxMe {
    display: none;
}

#shrinkable-element {
    transition: width 0.5s ease 0s;
}

/*===modification css 1July====*/
.card{ box-shadow:0 0 6px rgba(0, 0, 0, 0.27)}
.Add-boardcast{ font-size:14px;}
.Add-boardcast:hover{ cursor:pointer;}
.ModerationBtn{ background: #f9f9f8;
    border-radius: 25px;
    color: #676767;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 7px;
    margin-top: 15px;
    padding: 15px; width:163px; text-align:center}
    .ActiveBtn{ background: #34d409;
    border-radius: 25px;
    color: #fff;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 7px;
    margin-top: 15px;
    padding: 15px; width:165px; text-align:center}
    .view-link{ color:#000; text-decoration:underline; font-style:italic; padding-top:10px; float:left;}
    .view-link:hover{ color:#000}
    .DelBtn{ font-size:14px; float:right; padding-right:15px; cursor:pointer;}
    .view-box img{ width:11px;}
    .nav-tabs.nav-justified > li > a{ border-bottom:0px !important;}
    ul.nav-tabs{ border-bottom:1px solid #d3d2d2 !important}
    ul.nav-tabs li a{ border:0px; background:#f8f8f8; margin:0px 5px; font-size:16px; border-bottom:none;}
    ul.nav-tabs li.active a, ul.nav-tabs li.active a:hover, ul.nav-tabs li.active a:focus{ background:#03c3fc !important; color:#fff; border:none !important;}
    .lead-box{ border-radius:4px; background:#f9fbfc; border:#f4f4f4 1px solid; margin-bottom:7px; padding:10px !important;}
    .title-box h4{ font-family:16px; text-transform:uppercase; color:#000 !important; font-style:normal !important; padding:10px 10px 0px 10px}
    .title-box h5{  color:#606060; font-size:15px; margin:0px; padding: 0px 10px}
    .title-box p{ padding-top:10px; padding-left:10px; font-size:13px;}
.budget-box{ 
    background: #ed7d09 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 20px !important;  
    padding: 7px 17px;
    text-align: center;
}

.budget-box span{  font-size:14px;}
    
.deactiveBtn{ 
    background: red;
    border-radius: 25px;
    color: #fff;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 7px;
    margin-top: 15px;
    padding: 15px;
    width:165px; 
    text-align:center;
}
.rs, .rs0, .rs1{
    height: 15px;
    margin-left: 0;
    width: 25px;
    position: absolute;
    top: -1px;
    left: -26px;
    background-size: 80%;
}
.rs{
    background: rgba(0, 0, 0, 0) url("images/chat_sprite.png") no-repeat scroll 6px -152px;
    background-size: 85%;
}
.rs0{
    background: rgba(0, 0, 0, 0) url("images/chat_sprite.png") no-repeat scroll 2px -64px;
    background-size: 85%;
}   
.rs1{
    background: rgba(0, 0, 0, 0) url("images/chat_sprite.png") no-repeat scroll 2px -173px;
    background-size: 85%;
}
   

span.btn.btn-attach.btn-sm.btn-file span {
  background: url(images/chat_sprite.png) no-repeat 4px -128px;
  width: 25px;
  height: 16px;
  display: inline-block;
}
.chat-input.input{border:none;outline: none;box-shadow: none;}
#chat span.btn.btn-attach.btn-sm.btn-file {
  border: none;
  box-shadow: none;
}

.btn.btn-custom.btn-sm {
  background: url("images/chat_sprite.png") no-repeat scroll 11px -205px;
  width: 40px;
  height: 30px;
  display: inline-block;
  outline: 0;
  box-shadow: none;
  border: none;
  cursor: pointer;
}

.message-form.row .input-group {
  border: 1px solid #dddddd;
  border-radius: 4px;
  width: 85%;
  margin: 0 auto;
}
.chat-tab-content.position_top{
        bottom: -339px;
        transition:0.5s ease-in-out;
        -moz-transition:0.5s ease-in-out;
        -webkit-transition:0.5s ease-in-out;
    }
    .btn.btn-custom.btn-sm.blue_active {
  background-position: 11px -92px;
}
.chat_close.maximize:before {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
}

.chat_close.maximize:after {
  display: none;
}

.new_window {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 42px;
  top: 7px;
  cursor: pointer;
  background: url(images/chat_sprite.png) no-repeat scroll 4px 6px;
}
.left_chat_container {
  float: left;
  width: 25%;
  padding: 0 20px;
  box-sizing: border-box;
  background: #fff;
  height: 533px;
  overflow: auto;
  margin-top: 5px;
}

.right_chat_container {
  float: right;
  width: 75%;
  border-left: 20px solid #f5f5f5;
  box-sizing: border-box;
  margin-top: 5px;
}
section.all_chat_container {
  overflow: hidden;
}
span.unread {
  color: #fb760b;
  position: absolute;
  right: 15px;
  bottom: 15px;
}
div#chatUserList a.active small {
  color: #555555;
}
div#chatUserList a small {
  color: #acacac;
  display: block;
  font-size: 12px;
  margin-top: 3px;
}
#chatUserList small span {
  display: none;
}
.searchu h2 {color: #353535;font-size: 18px;font-weight: 700;margin: 15px 0;}

.searchu:after {content: "";position: absolute;width: 30px;height: 30px;background: url(images/chat_sprite.png) no-repeat 0 -237px;top: 38px;right: 0;}

b.customer_name {
  display: block;
  margin: 3px 0 3px 0;
  color: #0c93f3;
  font-size: 14px;
  font-weight: 500;
}

.bubble-contentRight > div[tid] {
  font-size: 12px;
  font-weight: 500;
  color: #555;
}
#chatUserList  .ui {
  background: #18a6b0;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0.7;
}
#chatUserList a.active .ui {
  opacity: 1;
}
#chatUserList a img {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0px;
  z-index: 9;
  top: 14px;
  border: none;
}

.aside-site-content {
  width: 100%;
  margin-left: 0;
}

.shadow-flat-top {
  display: none;
}

.shadow-flat-left {
  display: none;
}
.site-content.margin {
  margin: 0;
  background: #f5f5f5;
  padding-left: 15px;
  box-sizing: border-box;

}
#all-chat .input-group {width: 1%;white-space: nowrap;vertical-align: middle;position: relative;display: table;border-collapse: separate;}
#all-chat span.input-group-btn {width: 1%;white-space: nowrap;vertical-align: middle;display: table-cell;}
#all-chat *{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#all-chat .searchu .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd; 
}


.messg > b > p, .messg > br:nth-child(3), .messg > br:nth-child(4){
display: none;
}